<?php

namespace App\Controllers;

use App\Models\ModelPasien;

class Bpjs extends BaseController
{
    public function cekPeserta()
    {
        if ($this->request->isAJAX()) {
            $no_bpjs = $this->request->getPost('no_bpjs');
            $bpjs = new \App\Libraries\BridgingBPJS();
            $result = $bpjs->cekPesertaByNomor($no_bpjs);
            return $this->response->setJSON($result);
        }
    }
}
